Download it now!
Bug 94332 - Help files open with hidden paragraph ids
Summary: Help files open with hidden paragraph ids
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.1.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: HelpAuthoring-Extension
  Show dependency treegraph
 
Reported: 2015-09-18 05:16 UTC by Yousuf Philips (jay) (retired)
Modified: 2015-10-02 15:53 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2015-09-18 05:16:44 UTC
When a help file is opened, the paragraph id fields are set to invisible. Is this the preferred way to view help files, because sometimes you can try to copy a paragraph and miss copying the paragraph id field.

As a workaround for this, i created the Help Authoring > Unhide Paragraph IDs menu entry. It is possible to execute this function when a file is loaded by it causes undo entries to appear.
Comment 1 Regina Henschel 2015-10-01 18:06:14 UTC
I think it should open with IDs and propose https://gerrit.libreoffice.org/#/c/19084/

It would be good to have a preview without any fields, but that is a different problem and should not be done by not showing the paragraph IDs on opening.
Comment 2 Yousuf Philips (jay) (retired) 2015-10-02 15:53:49 UTC
Closing as patch was pushed by Caolán.